<div class="row small-up-1 medium-up-2 card-grid">
  <% resources.each do |meeting| %>
    <div class="column">
      <div class="card card--component">
        <div class="card__content">
          <%= link_to resource_locator(meeting).path, class: "card__link" do %>
            <h5 class="card__title"><%= present(meeting).title(html_escape: true) %></h5>
          <% end %>
          <% if meeting.start_time.present? && meeting.end_time.present? %>
            <div class="card__datetime">
              <div class="card__datetime__date">
                <%= l meeting.start_time, format: "%d" %> <span class="card__datetime__month"><%= l meeting.start_time, format: "%B %Y" %></span>
              </div>
              <div class="card__datetime__time">
                <%= meeting.start_time.strftime("%H:%M") %> - <%= meeting.end_time.strftime("%H:%M") %>
              </div>
            </div>
          <% end %>
          <%= decidim_sanitize_editor present(meeting).description(strip_tags: true) %>
        </div>
      </div>
    </div>
  <% end %>
</div>
